.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a2be6959-490c-24d0-4038-5b69f6e6566b {
display: none !important;
}
.lfr-layout-structure-item-6b704a76-65c1-9007-4282-e4a5cc1060e6 {
display: none !important;
}
.lfr-layout-structure-item-a73f367e-9efb-b15c-b5ea-41b9861f5dac {
display: none !important;
}
.lfr-layout-structure-item-55d7872a-42a9-74d1-4705-7b5b303a7460 {
display: none !important;
}
